Aktualizacja SEPI 4.6.1

Platforma łącząca Rynek Pracy i Pomocy Społecznej

Re: Aktualizacja SEPI 4.6.1

Postautor: Konrad » 11 kwie 2017 12:33

slivkam pisze:Kto ma wgrać certyfikat SSL administrator w PUP?

tak jak go najpierw kupi lub wgra darmowy jak tu http://www.public.sygnity.pl/forums/viewtopic.php?f=67&t=22898
slivkam pisze:Po http strona sepi mi się nie otwiera

ponieważ Admin PUP musi zmienić w pliku serwer.xml w katalogu conf. w poście od
klewandowski pisze:Należy posiadać zaufane połączenie HTTPS z SEPI uwierzytelnione certyfikatem SSL -> viewtopic.php?f=94&t=22757#p186271
konfigurację.

A jak chcesz popisać po https (bez interwencji w PUP) to odpal IE
Konrad
Przewodnik
Przewodnik

Re: Aktualizacja SEPI 4.6.1

Postautor: slivkam » 11 kwie 2017 12:51

Tak się dzieje na komputerze z win 7 (firefox 52.0.2 java 1.8 ) na który chcę się przesiąść z xp. Na IE zawisło na wysyłce do podpisu.
Na xp (firefoxie 52.0.2 ESR, java 1.8 ), nie wgrywałem żadnego rozszerzenia Szafir SDK czy Szafir Hosta a podpisuje bez problemowo.
slivkam
Omnibus
Omnibus

Re: Aktualizacja SEPI 4.6.1

Postautor: Konrad » 11 kwie 2017 13:07

slivkam pisze:Tak się dzieje na komputerze z win 7 (firefox 52.0.2 java 1.8 )

http://www.public.sygnity.pl/forums/viewtopic.php?f=94&t=22754
Konrad
Przewodnik
Przewodnik

Re: Aktualizacja SEPI 4.6.1

Postautor: Pietrze » 11 kwie 2017 13:13

slivkam pisze:Na xp (firefoxie 52.0.2 ESR, java 1.8 ), nie wgrywałem żadnego rozszerzenia Szafir SDK czy Szafir Hosta a podpisuje bez problemowo.
Na MF ESR (32 bit) podobno działać będzie jeszcze przez około rok. ;) --> Musisz się zalogować żeby zobaczyć link!
Pietrze
Omnibus
Omnibus

Re: Aktualizacja SEPI 4.6.1

Postautor: slivkam » 14 kwie 2017 12:03

Poddaje się.
Na IE niekończące się "Proszę czekać trwa wysyłane dokumentów do podpisu"
NA Chromie w konsoli SzafirHosta SzafirSDK.runCommand(command: load) -> END HOST->EXT MESSAGE: load[ ERROR ]
Na FF przy plugin.load_flash_only:false nadal w konsoli SzafirHosta SzafirSDK.runCommand(command: load) -> END HOST->EXT MESSAGE: load[ ERROR ]
slivkam
Omnibus
Omnibus

Re: Aktualizacja SEPI 4.6.1

Postautor: arybski » 14 kwie 2017 12:15

slivkam pisze:Tak się dzieje na komputerze z win 7 (firefox 52.0.2 java 1.8 ) na który chcę się przesiąść z xp. Na IE zawisło na wysyłce do podpisu.
Na xp (firefoxie 52.0.2 ESR, java 1.8 ), nie wgrywałem żadnego rozszerzenia Szafir SDK czy Szafir Hosta a podpisuje bez problemowo.

a próbowałeś na windows 7 zainstalować firefoxie 52.0.2 ESR? jak na windows xp dział to na 7 też powinno.
arybski
Omnibus
Omnibus

Re: Aktualizacja SEPI 4.6.1

Postautor: Pietrze » 14 kwie 2017 12:22

Obecnie podpisywanie metodą na "Host Szafir" zadziała, gdy:
1. Logowanie do SEPI będzie po "https" i połączenie będzie zabezpieczone, tzn. np. gdy w FF lub Chrome będzie zielona kłódka.
2. Logowanie do SEPI będzie po "http" (połączenie nieszyfrowane).
Ewentualnie zostaje metoda z "JAVĄ" (np. w FF ESR lub w wersjach starszych niż 52 FF), lub generalnie z przeglądarką, w której JAVA nie będzie blokowana. ;)
Pietrze
Omnibus
Omnibus

Re: Aktualizacja SEPI 4.6.1

Postautor: klewandowski » 14 kwie 2017 12:35

slivkam Jako, że nie są Państwo na SaaS problem należy zgłosić do administratora SEPI w PUP. Wszelkie próby podpisania za pomocą wtyczek Szafir SDK Web w przeglądarkach Mozilla Firefox, Google Chrome lub Opera zakończą się niepowodzeniem z powodu braku uwierzytelnionego certyfikatu SSL.
Pisane było o tym już wcześniej. W celu poprawnego działania administrator centralny SEPI musi autoryzować połączenie szyfrowane za pomocą certyfikatu SSL.
Odnośnie Internet Explorer - problem może wynikać jeżeli Java jest w wersji 64bit. Do czasu aż administrator centralny nie wdroży certyfikatu SSL zalecana przeglądarka to Mozilla Firefox w wersji maksymalnie 52 oraz 32bit Java. Więcej tutaj -> viewtopic.php?f=94&t=22754

Edycja:

slivkam pisze:Na FF przy plugin.load_flash_only:false nadal w konsoli SzafirHosta SzafirSDK.runCommand(command: load) -> END HOST->EXT MESSAGE: load[ ERROR ]


Konfiguracja ta odpowiada za aktywację ukrytych wtyczek Java w Mozilla Firefox 52 a nie za aktywację działania wtyczki Szafir Host. Należy wyłączyć wtyczkę Szafir SDK Web i aktywować Javę jak w linku podanym wyżej. W przypadku problemów proszę wykonać zgłoszenie na hd.sepi@sygnity.pl lub dzwonić do mnie pod nr (81) 749 55 75
Ostatnio zmieniony 14 kwie 2017 12:40 przez klewandowski, łącznie zmieniany 2 razy
klewandowski

Re: Aktualizacja SEPI 4.6.1

Postautor: PawełR » 14 kwie 2017 12:39

a próbowałeś na windows 7 zainstalować firefoxie 52.0.2 ESR?
a jest 52 ESR?
Myślałem że ostatni ESR to 45.8.00
PawełR
GWIAZDA
GWIAZDA

Re: Aktualizacja SEPI 4.6.1

Postautor: arybski » 14 kwie 2017 12:49

zobacz sam Musisz się zalogować żeby zobaczyć link! ;)
arybski
Omnibus
Omnibus

Re: Aktualizacja SEPI 4.6.1

Postautor: slivkam » 18 kwie 2017 14:45

Zainstalowałem 52 ESR i dalej szafirhost się wykłada.
W wtyczkach brak wtyczki java
slivkam
Omnibus
Omnibus

Re: Aktualizacja SEPI 4.6.1

Postautor: klewandowski » 18 kwie 2017 14:53

slivkam Zalecam zapoznać się z całym postem jaki napisałem wyżej -> viewtopic.php?f=94&t=22838&p=187864#p187811

Nie zadziała podpis z użyciem wtyczki Szafir Host dopóki Urząd nie uwierzytelni połączenia zaufanym certyfikatem SSL. Do tego czasu zalecana przeglądarka to Mozilla Firefox 52 32bit z Javą także 32bit oraz odpowiednią konfiguracją -> viewtopic.php?f=94&t=22754#p185944

W przypadku dalszych problemów proponuję zgłosić się do swojego informatyka w jednostce albo wykonać zgłoszenie na hd.sepi@sygnity.pl
klewandowski

Poprzednia

Wróć do SEPI

Kto jest online

Użytkownicy przeglądający to forum: Obecnie na forum nie ma żadnego zarejestrowanego użytkownika i 1 gość

cron